.user-info {
    position: absolute;
    right: 20px;
  }
  
  .user-info button {
    margin-left: 0.5em;
  }
  
  .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: -125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }
  
  .logo {
    width: 13vh;
    margin: 2vh 4vh;
    display: inline-block;
  }
  
  h1 {
    margin: 0.5em 48vw;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.6em;
  }
  .mat-button-toggle {
    line-height: 48px;
    padding: 0 12px;
    font-size: small;

  }
  